@charset "UTF-8";

/* =====  1 Global Rules & Definitions  ===================================== */

/* -----  1.1 Font Definitions  --------------------------------------------- */

/* -----  1.2 Reset & Normalization  ---------------------------------------- */

*,
*::before,
*::after {
    margin: 0;
    padding: 0;
    border: none;
    box-sizing: border-box;
    list-style: none;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
    /* Add correct display for IE 9- and some newer browsers */
    display: block;
}


/* -----  1.3 General Typography  ------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
figure,
pre {
    /* Reset font-sizes and normalize margins */
    font-size: 12pt;
    line-height: 14pt;
}

p {
    margin-bottom: 28px;
}

/* Headings */

h1,
h2,
h3 {
    font-family: "neuzeit-grotesk", Helvetica, Arial, sans-serif;
    font-weight: 300;
}

h1 {
    font-size: 4rem;
    line-height: 4.25rem;
}

h2 {
    font-size: 1.3rem;
    line-height: 1.5rem;
    display: inline;
}

h3 {
    font-size: 1.25em;
    line-height: 1.2;
}

h4 {
    font-size: 1em;
}

/* Links */

a {
    color: #141414;
    text-decoration: none;
    font-size: 12pt;
}

a:hover,
a:focus,
a:active {
    opacity: .7;
}

/* Misc */

i,
em {
    /* Vesper Libre does not have Italics,
     so we use a the *medium* weight instead */
    font-weight: 500;
    font-style: normal;
}

b,
strong {
    font-weight: 700;
}


/* -----  1.4 Images & Figures  --------------------------------------------- */

img {
    border-style: none;
    width: 100%;
    height: auto;
}

figcaption {
    font-size: .75rem;
    line-height: 1.5rem;
}

/* =====  2 Layout Helpers & Reusable Components  =========================== */

/* The Clearfix™: A classic … */

.cf::after {
    content: "";
    display: block;
    height: 0;
    overflow: hidden;
    clear: both;
}

/* -----  2.1 Kirbytext  ---------------------------------------------------- */

.intro {
    text-align: center;
    font-weight: 500;
    font-size: 1.125rem;
    margin-bottom: 3rem;
}

h1 + .intro {
    margin-top: -2.25rem;
}

.text h2,
.text h3 {
    margin-top: 3rem;
}

.text ul,
.text ol {
    margin-left: 1.5em;
}

.text hr {
    /* We use a more muted style for horizontal rules within
     the main content. */
    color: #a8a5be;
}

.text ul {
    list-style: none;
}

.text ul > li::before {
    content: "–";
    display: inline-block;
    position: relative;
    width: 1.25em;
    margin-right: -1.25em;
    left: -1.25em;
    padding-left: .25em;
}

.text ol > li {
    list-style: decimal;
}

.text pre,
.text code {
    background-color: #eafded;
    font-family: "neuzeit-grotesk", Helvetica, Arial, sans-serif;
    font-size: .75rem;
}

.text code {
    margin: -.25em 0;
    padding: .25em .15em;
    position: relative;
    bottom: .05em;
}

.text pre > code {
    display: block;
    margin: 0;
    padding: .8em;
    position: static;
    bottom: auto;
    overflow-x: auto;
}

@supports (-webkit-overflow-scrolling: touch) {
    .text pre > code {
        /* Enables smoother scrolling for code sections on
       mobile (i.e. touch) devices. */
        overflow-x: scroll;
        -webkit-overflow-scrolling: touch;
    }
}

.text kbd {
    padding: 3px 7px;
    margin: -3px 2px;
    font-size: 75%;
    line-height: 1;
    background: #e9e9e9;
    border-radius: 4px;
    box-shadow: 0 2px 0 #c9c7d4;
    font-family: "neuzeit-grotesk", Helvetica, Arial, sans-serif;
    position: relative;
    bottom: 2px;
}

.text blockquote {
    font-family: "neuzeit-grotesk", Helvetica, Arial, sans-serif;
    padding: .75rem;
    background: #141414fff;
}

.text blockquote :last-child {
    margin-bottom: 0;
}

/* -----  2.2 Button  ------------------------------------------------------- */

.btn {
    display: inline-block;
    border: 2px solid;
    padding: .6em .75em;
    white-space: nowrap;
    font-size: .75em;
    font-family: "neuzeit-grotesk", Helvetica, Arial, sans-serif;
    line-height: 1;
    font-weight: 400;
}



/* -----  2.3 Grid & Layout  ------------------------------------------------ */

.grid {
    font-size: 0;
}

.wrap {
    box-sizing: content-box;
    margin: 0 auto;
}

.wrap.wide {}

@media all and (min-width: 31.5em) {
    .wrap:not(.wide) {
        padding-left: 40px;
        padding-right: 40px;
    }
}

@media all and (min-width: 38.25em) {
    .wrap {
        padding-left: 40px;
        padding-right: 40px;
    }
    .wrap.wide {
        padding-left: 40px;
        padding-right: 40px;
    }
}

/* -----  2.4 Pagination  --------------------------------------------------- */

.pagination {
    padding-top: 80px;
}

.pagination-item {}

.pagination-item.left {
    float: left;
}

.pagination-item.right {
    float: right;
}

.pagination-item svg {
    position: relative;
    top: 10%;
    display: block;
    margin: -6px auto 0;
    width: 24px;
    height: 18px;
}

.pagination-item path {
    fill: currentColor;
}

.pagination-item.is-inactive {
    color: #aaa;
    background: transparent;
}



@media all and (pointer: coarse) {
    .pagination-item {
        /* On touch-devices we increase prev/next buttons */
        width: 2.25rem;
        height: 2.25rem;
    }
}

/* ----- 2.5 Projects Showcase ---------------------------------------------- */

.showcase {}

.showcase-item {
    list-style: none;
    margin-bottom: .75rem;
    position: relative;
    height: 3rem;
    display: flex;
    flex-direction: row;
}

.showcase-link {
    opacity: 1!important;
}

.showcase-title {
    position: relative;
    webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
}



.showcase-link:hover .showcase-image {
    opacity: 100;
}

.showcase-link:hover .showcase-item {}

.showcase-link:hover .showcase-title,
.showcase-link:focus .showcase-title {
    padding-left: 50px;
    color: #141414;
    z-index: 200;

}


.imageHolder {
    z-index: 4!important;
    pointer-events: none;
    cursor: default;
    position: fixed;
    width: 100%;
    display: table;
    height: 100%;
    max-width: calc(100vw - 80px);
    overflow: hidden;
    top: 0;
}

.imageHelper {
    width: 500px;
    display: table-cell;
    vertical-align: middle;
    pointer-events: none;
    cursor: default;
}

.imageContent {
    position: relative;
    top: -50%;
    width: fit-content;
    width: -moz-fit-content;
    margin: 0 auto;
    pointer-events: none;
    cursor: default;
}


.showcase-image {
    opacity: 0;
    pointer-events: none;
    cursor: default;
    webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
    z-index: 50;
    width: auto;
    height: 60vh;
}


/* =====  3 Site Layout  ==================================================== */

html {
    background: #eee;
    color: #141414;
    font: normal 400 1.5em/1.5 'neuzeit-grotesk', Helvetica, Arial, sans-serif;
    /* Always show the vertical scrollbar to prevent `jumps`
     of page content after navigating from a very short page
     that does not scroll to a long pager */
    overflow-y: scroll;
    /* Setting this to `default` prevents the cursors from
     changing when hovering blocks of text or whitespace,
     which is less distracting */
    cursor: default;
    /* Neccessary for sticks footer. */
    position: relative;
    min-height: 100%;
    /* Prevent adjustments of font size after orientation
     changes in IE and iOS. */
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}





body {
    width: 100vw;
    margin-bottom: 4.5rem;
    opacity: 1;
    transition: 2s opacity;
}

body.fade {
    opacity: 0;
    transition: 2s opacity;
}

.uniform__potty {
    position: absolute;
    left: -9999px;
}

/* ----- 3.1  Header  ------------------------------------------------------- */

.header {
    top: 40px;
    left: 40px;
    right: 40px;
    position: fixed;
    z-index: 300;
}

.branding {
    text-align: center;
    font-family: "neuzeit-grotesk", Helvetica, Arial, sans-serif;
    font-weight: 700;
    font-size: 1.5rem;
    line-height: 1.95rem;
    margin-bottom: .45rem;
}

.branding a {
    border-bottom: 0;
}


/* -----  3.2 Menu  --------------------------------------------------------- */

.menu {}

.menu-item {
    display: inline-block;
}

.menu-item:not(:last-child)::after {}

.menu-item a {
    border-bottom: 0;
}

.menu-item.is-active a {
    opacity: .5;
}

.dropbtn {
    border: none;
    cursor: pointer;
    z-index: 100;
    color: #141414;
    background: transparent;
    font-size: 12pt;position:fixed;
}



.dropbtn:focus {
    outline: none;
}

/* The container <div> - needed to position the dropdown content */

.dropdown {
    position: relative;
    display: flex;
    align-content: flex-start;
}

/* Dropdown Content (Hidden by Default) */

.dropdown-content {
    opacity: 0;
    padding-top: 30px;
    position: absolute;
    color: #141414;
    background-color: transparent;
    z-index: 1;

    display: none;
    flex-direction: column;
    position: relative;
}

/* Links inside the dropdown */

.dropdown-content a {
    color: #141414;
    text-decoration: none;
    webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
}

/* Change color of dropdown links on hover */

.dropdown-content a:hover {
    padding-left: 10px;
    color: #141414;
    z-index: 200;
}

/* Show the dropdown menu on hover */

.dropdown:hover .dropdown-content {
    display: flex;
    flex-direction: column;
    opacity: 1;
    position: relative;
}




/* Change the background color of the dropdown button when the dropdown content is shown */

.dropdown:hover .dropbtn {}


.menuGrid {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-auto-rows: minmax(90px, auto);
    grid-column-gap: 20px;
}

.menuGrid a {
    font-size: 12pt;
	line-height: 1;
}

.footerGrid {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-auto-rows: minmax(90px, auto);
    grid-column-gap: 20px;
}

.menuGrid .box{
    display: flex;
    align-items:flex-start;
}

.menuGrid .box:nth-child(1) {
    grid-row: 1/2;
    grid-column: 1/4;
}

.menuGrid .box:nth-child(2) {
    grid-column: 2/3;
    grid-row: 1/2;
}


.menuGrid .box:nth-child(3) {
    grid-column: 6/8;
    grid-row: 1/2;
}

.menuGrid .box:nth-child(4) {
    grid-column: 11/12;
    grid-row: 1/2;
}

.menuGrid .box:nth-child(5) {
    grid-column: 12/13;
    grid-row: 1/2;
}




.footerGrid .box:nth-child(1) {
    grid-row: 1/2;
    grid-column: 1/3;
}

.footerGrid .box:nth-child(2) {
    grid-column: 9/10;
}

.footerGrid .box:nth-child(3) {
    grid-column: 11/13;
}


.listContainer {
    position: relative;
    padding-bottom: 160px;
    padding-top: 40px;
    width: 100%;
}

.listItem {
    height: 14pt;
}

.listItem a:hover {
    padding-left: 10px;
    color: #141414;
    z-index: 200;
    opacity: 1;
}


.listGrid {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-auto-rows: minmax(90px, auto);
    grid-column-gap: 20px;
}

.listGrid .box:nth-child(1) {
    grid-row: 1/2;
    grid-column: 1/3;
}

.listGrid .box:nth-child(2) {
    grid-row: 1/2;
    grid-column: 3/5;
}

.listGrid .box:nth-child(3) {
    grid-row: 1/2;
    grid-column: 5/7;
}

.listGrid .box:nth-child(4) {
    grid-row: 1/2;
    grid-column: 7/9;
}

.listGrid .box:nth-child(5) {
    grid-row: 1/2;
    grid-column: 9/11;
}

.listGrid .box:nth-child(6) {
    grid-row: 1/2;
    grid-column: 11/13;
}

.creativeGrid {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-auto-rows: minmax(90px, auto);
    grid-column-gap: 20px;
    padding-top: 80pt;
    padding-bottom: 80pt;
}

.creativeGrid .box {
    padding-bottom: 20px;
}

.creativeGrid .box:nth-child(1) {
    grid-row: 1/2;
    grid-column: 1/4;
}

.creativeGrid .box:nth-child(2) {
    grid-row: 1/2;
    grid-column: 4/7;
}

.creativeGrid .box:nth-child(3) {
    grid-row: 1/2;
    grid-column: 7/10;
}

.creativeGrid .box:nth-child(4) {
    grid-row: 2/3;
    grid-column: 1/4;
}

.creativeGrid .box:nth-child(5) {
    grid-row: 2/3;
    grid-column: 4/7;
}

.creativeGrid .box:nth-child(6) {
    grid-row: 2/3;
    grid-column: 7/10;
}

.creativeGrid .box:nth-child(7) {
    grid-row: 2/3;
    grid-column: 9/13;
}

.creativeGrid .box:nth-child(8) {
    grid-row: 3/4;

    grid-column: 1/2;
}


/* -----  3.3 Sticky Footer  ------------------------------------------------ */

.footerContainer {
    position: absolute;
    bottom: 0;
    width: 100%;
}

.footer {}

.footerButton {

    border: none;
    /* Remove borders */
    outline: none;
    /* Remove outline */
    background-color: transparent;
    /* Set a background color */
    color: #141414;
    /* Text color */
}

.footerButton:hover {
    opacity: 0.7;
}


/* -----  3.4 Main Content  ------------------------------------------------- */

.main {
    padding-top: 11rem;
    padding-bottom: 1.5rem;
}

/* =====  4 Template-specific Components ==================================== */

/* -----  4.1 Homepage  ----------------------------------------------------- */

.projects-section {}

.projects-section-more {}



/* IMAGES */

.carousel {
    background: #EEE;
}

.carousel img {
    display: block;
    height: 700px;
    width: auto;
    padding-right: 40px;
}

@media screen and ( min-width: 768px) {
    .carousel img {
        height: 700px;
    }
}

@media all and (min-width: 36em) {
    .contact-twitter p:not(:first-of-type) {
        width: 50%;
        float: left;
    }
}

@media all and (min-width: 46em) {
    .contact-twitter p:not(:first-of-type) {
        width: 33.33%;
    }
}

/* GENERAL PAGE SETTINGS */

.pad40 img {
    padding-top: 40px;
}

.pad80 img {
    padding-top: 80px;
}

.pad80div {
    padding-top: 80px;
}

.pad120 img {
    padding-top: 120px;
}

.pad240 img {
    padding-top: 240px;
}

.pad240div {
    padding-top: 240px;
}

.pad320 img {
    padding-top: 320px;
}

.pad400 img {
    padding-top: 400px;
}

.collectionMenu {
    display: flex;
    flex-direction: row;
    width: fit-content;
    webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
}

.collectionMenu:hover,
.collectionMenu:focus {
    padding-left: 10px;
    color: #141414;
    z-index: 200;

}

.image {
    width: 100%;
}

.mainGrid {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-auto-rows: minmax(40px, auto);
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    padding: 0 40px 0 40px;
}



/* ABOUT */

.about div:nth-child(1) {
    grid-row: 1/2;
    grid-column: 1/13;

}

.about div:nth-child(2) {
    grid-row: 3/4;
    grid-column: 1/3;
}

.about div:nth-child(3) {
    grid-row: 3/4;
    grid-column: 4/6;
}

.about div:nth-child(4) {
    grid-row: 3/4;
    grid-column: 7/9;
}

.about div:nth-child(5) {
    grid-row: 3/4;
    grid-column: 10/12;
}

/* HOME */

.home .box:nth-child(1) {
    grid-row: 1/2;
    grid-column: 3/7;
}

.home .box:nth-child(2) {
    grid-row: 1/2;
    grid-column: 7/11;
}

.featuredContainer {
    grid-row: 1/2;
    grid-column: 11/13;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: flex-end;
    align-items: flex-end;
}

.featuredContainer a {padding-bottom: 40px;}

.featuredName {
    line-height: 14pt;
}

.home {
    background: #eee;
}

.homeButton {
    grid-row: 1/2;
    grid-column: 3/11;
    display: block;
    z-index: 200;
}

.homeFiller {
    display: block;
    width: 100%;
    height: 100%;
    z-index: 200;
}

.homeSVG {
    grid-row: 1/2;
    grid-column: 3/11;
    display: flex;
    align-items: center;
}

.home svg {
    z-index: 100;
    fill: white;
    margin: 0 auto;
    display: block;
    mix-blend-mode: difference;
    width: 60%;

}

.homeImage1 {
    height: 100vh;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
}

.homeImage1 img {
    padding-top: 10vh;
    height: auto;
    width: 100%;
    border-bottom: 40px;
}

.homeImage2 {
    height: 100vh;
    display: flex;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
}

.homeImage2 img {
    padding-bottom: 10vh;
    height: auto;
    width: 100%;
}

.mobile-apply{
    display: none;
}

